data:
  activityKind:
    description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво військових транспортних засобів
    id: '30.40'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний річковий транспорт
    id: '50.40'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування суден і човнів
    id: '33.15'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54025'
    streetAddress: Україна, 54025, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ ГЕРОЇВ
      СТАЛІНГРАДУ, будинок 87-В, квартира 29
  founders:
  - address:
      countryName: Україна
      postalCode: '54040'
      streetAddress: Україна, 54040, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ КРИЛОВА,
        будинок 50-А, квартира 112
    capital: 3500000
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: ПАВЛОВ
    name: ПАВЛОВ ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '54025'
      streetAddress: Україна, 54025, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ ГЕРОЇВ
        СТАЛІНГРАДУ, будинок 87-В, квартира 29
    capital: 3500000
    first_middle_name: ТЕТЯНА МИКОЛАЇВНА
    last_name: КОРОВІНА
    name: КОРОВІНА ТЕТЯНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '31096185'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАГІСТРАЛЬ - ЮГ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "МАГІСТРАЛЬ - ЮГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3fb015fcc2854c4baeae1bfcafffb6ee
  sourceDate: '2022-07-25T09:00:29+00:00'
  sourceRequests:
  - req-69faa788-1153-44dd-892d-403e104003a2
  version: 2.0.0
